@charset "UTF-8";
/* Search */

#searchform, #cse-search-box {
  padding-top: 15px;
  padding-bottom: 15px;
}

fieldset.search {
  border:none;
  margin:0;
  text-align: center;
}
  
.search input.box {
  height: 30px;
  outline: none;
  width: 210px;
  padding: 3px 15px;
  background-color: #eee;
  border-radius: 15px;
  border-color: gainsboro;
  border-width: 1px;
  border-style: solid;
  font-size: 1rem;
  line-height: 1.5;
}
  
.search input.box:focus {}
 
.search button.btn {
  background:url(../images/search.jpg) bottom right;
  border:none;
  float:left;
  width:88px;
  height:63px;
  text-decoration:none;
  text-indent:-9999px;
  outline:none;
}
.search .btn {
  display: inline-block;
  vertical-align: -12px;
}

@media screen and (min-width: 768px) {
  #searchform, #cse-search-box {
    background: url("../images/search-border-top.png") no-repeat scroll 0 0 transparent;
    float:right;
    clear:right;
    padding-right:13px;
    padding-top:13px;
    /* height:60px; */
  }
  #undersearch { 
    height:13px;
    background: url("../images/search-border-bottom.png") no-repeat scroll left bottom transparent;
  }

  .search input.box {
    float: left;
    border: none;
    background-position: 0;
    background: url(../images/search-text-input.png);
    background-repeat: no-repeat;
    height: auto;
    outline: none;
    width: 250px;
    padding: 5px 20px 5px 23px;
    margin-right: 3px;
  }
  .search .btn {
    position: relative;
  }
}
